<% if notice %>
  <div class="alert alert-success adj_show"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button><%= notice %></div>
<% end %>

<% if alert %>
  <div class="alert alert-error"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button><p><%= alert %></p></div>
<% end %>
